A:active {
	
}
A:hover {
	COLOR: #006600; TEXT-DECORATION: none
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
.pt9 {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"
}
.pt9130 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"
}
.pt9_line {
	FONT-SIZE: 9pt; LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"
}
.pt12 {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"
}
.pt105_line {
	FONT-SIZE: 10.5pt; LINE-HEIGHT: 140%; FONT-FAMILY: "宋体"
}
.pt11 {
	FONT-SIZE: 11pt; FONT-FAMILY: "宋体"
}
.pt11_line {
	FONT-SIZE: 11pt; LINE-HEIGHT: 140%; FONT-FAMILY: "宋体"
}
.12pt {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.title {
	FONT: 13px "宋体"; TEXT-TRANSFORM: none; COLOR: #660000
}
